Subject: [IGSMAIL-1731] EBRE outage
From: Carme Parareda
Date: Fri, 21 Nov 1997 3:48:07 PST

******************************************************************************
IGS Electronic Mail      Fri Nov 21  3:48:07 PST 1997      Message Number 1731
******************************************************************************

Author: Carme Parareda
Subject: EBRE outage

In order to improve station autonomy and capabilities, a new computer 
will substitute the old one in EBRE site. The change will be made on 
wednesday November 26th at about 11am UTC, and should take no longer 
than 15 minutes.
I regret the inconvenients this may cause.

Carme Parareda

[Mailed From: "Parareda, Carme" <[email-masked]>]